.banner01 {
    min-width: 1200px;
    width: 100%;
    height: 689px;
    /*max-height: 689px;*/
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    /*background: url(../images/banner.png) center no-repeat;*/
    background: url(../images/bg.jpg) center top no-repeat;
    /*background-position:0 0;*/
    /*background-size:100%;*/
    /*background-attachment: fixed;*/
    /*bottom: 0;*/
}

.index_page {
    background-color: transparent;
    /*position: fixed;*/
    /*top: 0;*/
    /*color: #333;*/
}

    /*header.index_page h1 {*/
    /*background-image: url(../images/logo.png);*/
    /*}*/
    .index_page li.active .nav01 {
        color: #00a0e9;
    }

.active01 li.active .nav01 {
    color: #00a0e9;
}
/*搜索框*/
.active01.nav li input[type=text] {
    float: right;
    padding: 6px;
    border: none;
    /*margin-top: 8px;*/
    margin-left: 10px;
    font-size: 16px;
    border-radius: 3px;
    margin-top: 30px;
    background-color: #eee;
    color: #fff;
}

.index_page.nav li input[type=text] {
    /*float: left;*/
    padding: 6px;
    border: none;
    /*margin-top: 8px;*/
    /*margin-left: 10px;*/
    font-size: 17px;
    border-radius: 3px;
    margin-top: 30px;
    background-color: #fff;
    color: #333;
}

.button {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 6px 10px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,0.9);
    white-space: nowrap;
    background-color: #eaeaea;
    background-image: -moz-linear-gradient(#fafafa, #eaeaea);
    background-image: -webkit-linear-gradient(#fafafa, #eaeaea);
    background-image: linear-gradient(#fafafa, #eaeaea);
    background-repeat: repeat-x;
    border-radius: 3px;
    border: 1px solid #ddd;
    border-bottom-color: #c5c5c5;
    box-shadow: 0 1px 3px rgba(0,0,0,.05);
    vertical-align: middle;
    cursor: pointer;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    margin-top: 30px;
    float: right;
}

    .button:hover,
    .button:active {
        background-position: 0 -15px;
        border-color: #ccc #ccc #b5b5b5;
    }

    .button:active {
        background-color: #dadada;
        border-color: #b5b5b5;
        background-image: none;
        box-shadow: inset 0 3px 5px rgba(0,0,0,.15);
    }

    .button:focus,
    input[type=text]:focus,
    input[type=password]:focus {
        outline: none;
        border-color: #51a7e8;
        box-shadow: inset 0 1px 2px rgba(0,0,0,.075), 0 0 5px rgba(81,167,232,.5);
    }

.index_page.nav li .button {
    /*padding: 10px;*/
    /*width: 90px;*/
}

.index_page .nav .nav01 {
    color: #fff;
}

.active01.nav .nav01 {
    color: #333;
    ;
}

.nav .nav01:hover {
    color: #00a0e9
}

.bg_banner {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.left_con {
    float: left;
    width: calc(100% - 450px - 25px);
    margin-left: 20px
}

.jianjie {
    float: left;
    width: 450px;
    border: 1px solid #00a0e9;
}

    .jianjie:hover {
        border: none;
    }

    .jianjie img {
        width: 450px;
        height: 300px;
        transition: all 0.5s;
    }

        .jianjie img:hover {
            transform: scale(1.2);
            opacity: 0.7;
            border: none
        }

.right_data {
    float: right;
    width: calc(40% - 10px)
}

.left_jianjie {
    float: left;
    width: 60%;
}

.left_line {
    padding: 15px;
    border: 1px solid #eee;
    width: calc(100% - 30px)
}

.pl {
    font-size: 24px;
    float: left;
    line-height: 32px;
    margin-left: 10px
}

.pl_text {
    font-size: 48px;
    color: #17b3fe;
    margin: 0 5px
}

.people img {
    float: left;
    line-height: 32px;
    margin-top: 5px
}

.bg-zx {
    /*background: url("../images/map.png") right no-repeat;*/
    background: url("../images/bg.jpg") right no-repeat;
    background-position: right -689px;
    /*height: 465px;*/
}

.text_jianjie {
    font-size: 14px;
    line-height: 24px !important;
    text-indent: 25px;
    letter-spacing: 1.5px;
    display: -webkit-box;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical
}

.bt span {
    font-family: "思源黑体 CN Medium"
}

.line {
    border: 2px solid #17b3fe;
    width: 36px
}

.m-t50 {
    margin-top: 50px
}

.more {
    background-color: #17b3fe;
    padding: 5px 8px;
    color: #fff;
    border-radius: 3px;
    display: inline-block
}

.m-t10 {
    margin-top: 10px
}

.bg_gray {
    background-color: #f8f8f8
}

.huodong {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px
}

.item_hd {
    width: calc(33.33% - 15px);
    background-color: #fff;
    height: 330px;
    display: inline-block;
    color: #333;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px
}

.top_hd {
    width: 385px;
    height: 216px;
}

    .top_hd img {
        transition: all 0.5s;
    }

.text_hd span {
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 60px;
}
/*.item_hd:hover {background-color: #239de1;color: #fff}*/

.top_hd img:hover {
    transform: scale(1.2); /* 放大1.2倍 */
}

.time {
    font-size: 14px;
    color: #aeaeae;
    display: block;
    line-height: 30px;
}

.item_hd:hover {
    box-shadow: #ededed 0px 0px 10px 5px;
    background-color: #17b3fe;
    color: #fff
}

.more_text {
    display: block;
    text-align: center;
    color: #999;
    font-size: 20px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px
}

    .more_text:hover {
        color: #17b3fe
    }

.bg_img {
    background: url("../images/new_bg.png") center no-repeat;
    background-attachment: fixed;
}

.h560 {
    height: 450px
}

.time01 {
    float: left;
    padding: 5px
}

.new_list ul li a {
    float: left;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
    margin-left: 10px;
    padding: 5px;
}

.new_bt {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 500px;
    font-weight: 600;
}

.new_bt01 {
    /*display: block;*/
    font-size: 14px;
    line-height: 20px;
    word-break: break-all;
    overflow: hidden; /*必须结合的属性,当内容溢出元素框时发生的事情*/
    text-overflow: ellipsis; /*可以用来多行文本的情况下，用省略号“…”隐藏超出范围的文本 。*/
    display: -webkit-box; /*必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 。*/
    -webkit-line-clamp: 2; /*用来限制在一个块元素显示的文本的行数。*/
    -webkit-box-orient: vertical;
    width: 500px;
    margin-top: 5px;
}

.new_list ul li {
    float: left;
    margin: 20px auto;
    padding: 5px
}

    .new_list ul li:nth-child(even) {
        float: right;
    }

.time01 span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-top: 1px solid #fff;
    padding-top: 5px
}

.new_list ul li:hover {
    background-color: rgba(0,0,0,.3);
    border-radius: 3px
}

.new_list .more_text {
    color: #fff
}

    .new_list .more_text:hover {
        color: #17b3fe
    }

.consultant {
}

.col_item {
    float: left;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 30px;
    width: 300px;
    height: 367px;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.5s;
    margin-left: 20px;
}

    .col_item:hover {
        box-shadow: #ededed 0px 0px 10px 5px;
        transform: scale(1.1);
    }

.col_img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #00a0e9;
    margin: 20px auto;
}

    .col_img img {
        border-radius: 50%;
        width: 150px;
        height: 150px;
    }

.col_btm {
    text-align: center;
}

.col_bt {
    font-size: 20px;
    color: #333;
    font-weight: 500;
    line-height: 36px
}

.col_bt01 {
    font-size: 16px;
    color: #aeaeae;
    font-weight: 500;
    line-height: 36px
}

.col_btn {
    font-size: 14px;
    display: inline-block;
    padding: 10px 55px;
    background-color: #f8f8f8;
    border: 1px solid #eee;
    margin: 0 auto;
    color: #999;
    border-radius: 50px;
    margin-top: 30px;
}

    .col_btn:hover {
        color: #fff;
        background-color: #17b3fe
    }

.rou_list {
    padding-left: 10px;
    padding-right: 10px
}

    .rou_list ul li {
        float: left;
        width: 45%;
        line-height: 48px;
    }

        .rou_list ul li a {
            font-size: 18px;
            color: #333;
        }

        .rou_list ul li span {
            float: right;
            font-size: 14px
        }

        .rou_list ul li:nth-child(even) {
            float: right;
        }

        .rou_list ul li a:hover {
            color: #17b3fe;
        }

.pd_list {
}

#nav_select {
    display: block;
    width: 60%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    /*background: #c5c5c5;*/
}

    #nav_select li {
        width: 20%;
        height: 40px;
        float: left;
        margin-left: 10%;
        font-size: 18px;
        color: #333;
        border-bottom: none;
        cursor: pointer;
    }

        #nav_select li.current {
            background: #17b3fe;
            border-radius: 50px;
            color: #fff;
        }

#con_select {
    width: 100%;
}

    #con_select li {
        width: 100%;
        padding: 10px;
        display: none;
        margin-top: 10px
    }

.text_psy {
    padding: 10px;
    float: left;
    width: calc(50% - 20px);
    display: block;
    color: #333;
}

.pd_item {
    display: inline-block;
}

.pd_img {
    display: inline-block;
    float: left;
}

    .pd_img img {
        transition: all 0.5s;
    }

        .pd_img img:hover {
            transform: scale(1.2);
            opacity: 0.7
        }

.pd_con {
    float: left;
    width: calc(100% - 161px - 15px);
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px
}

.pd_bt {
    color: #333;
    font-size: 16px;
    word-break: break-all;
    overflow: hidden; /*必须结合的属性,当内容溢出元素框时发生的事情*/
    text-overflow: ellipsis; /*可以用来多行文本的情况下，用省略号“…”隐藏超出范围的文本 。*/
    display: -webkit-box; /*必须结合的属性 ，将对象作为弹性伸缩盒子模型显示 。*/
    -webkit-line-clamp: 2; /*用来限制在一个块元素显示的文本的行数。*/
    -webkit-box-orient: vertical;
    width: 400px;
}

    .pd_bt:hover {
        color: #17b3fe
    }
/*用户数据*/
.bg-user {
    /*height: 432px;*/
    /*background: url("../images/bg_user.png") center no-repeat;*/
    background: url("../images/bg.jpg") center no-repeat;
    background-position: 0px -1203px;
    background-attachment: fixed
}

.top-user {
    padding: 10px;
    text-align: center;
    color: #fff
}

.left-text {
    font-size: 24px;
    margin-left: 10px
}

.text-data {
    color: #19dafd;
    font-size: 48px;
    margin: auto 10px
}

.bottom-data {
    padding: 10px
}

.col-01 {
    width: 33.333333%;
    float: left;
    text-align: center;
}

.data-txt {
    color: #fff;
    font-size: 16px;
    display: block;
    line-height: 36px
}

.data-txt01 {
    color: #fff;
    font-size: 36px;
    display: block;
    line-height: 48px
}

.border-left {
    background-image: url("../images/left.png");
    background-position: right;
    background-repeat: no-repeat;
    /*position: absolute;*/
}

.m-b20 {
    margin-bottom: 50px
}

.bg-hd {
    background: url("../images/bg.jpg") center no-repeat;
    /*background-attachment: fixed;*/
    width: 100%;
    height: auto;
    background-position: 0 -1766px;
}

.bg-zy {
    background: url("../images/bg.jpg") center no-repeat;
    width: 100%;
    height: auto;
    background-position: 0 -2408px;
    /*background-attachment: fixed;*/
}

.bg-qx {
    background: url("../images/bg.jpg") center bottom no-repeat;
    width: 100%;
    height: auto;
    /*background-attachment: fixed;*/
    background-position: bottom;
}

.col-02 {
    width: 70%;
    float: left
}

.col-03 {
    width: 30%;
    float: left
}

.col-04 {
    width: 60%;
    float: left
}

.col-05 {
    width: 40%;
    float: left
}
/*选项卡*/
ul, li {
    list-style: none;
}

svg {
    fill: currentColor;
}

.mt-tabpage {
    width: 100%;
    margin: 30px auto;
    /*box-shadow: 0 0 5px #999;*/
    /*background-color: #FFFFFF;*/
}

.mt-tabpage-title {
    height: 44px;
    font-size: 0;
    /*background-color: #fff;*/
    width: 94%;
    margin: auto;
    /*background: #fff;*/
    /*border-bottom: 1px solid #f1f1f1;*/
}

    .mt-tabpage-title .mt-tabpage-item {
        display: inline-block;
        width: 105px;
        height: 44px;
        line-height: 44px;
        text-align: center;
        color: #fff;
        font-size: 16px;
    }

        .mt-tabpage-title .mt-tabpage-item:hover {
            color: #17b3fe;
        }

    .mt-tabpage-title .mt-tabpage-item-cur {
        color: #17b3fe;
        font-size: 16px;
        /*border-bottom: 1px solid #F85B5E;*/
    }

.mt-tabpage-count {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    border: 1px solid rgba(255,255,255,.3);
}

.mt-tabpage-cont__wrap {
    position: absolute;
}

.mt-tabpage-count .mt-tabpage-item {
    width: 842px;
    height: 200px;
    line-height: 200px;
    text-align: center;
}

.data-are {
    background-color: rgba(45,184,242,.5);
    padding: 10px;
    height: 380px
}

.bg03 {
    background-color: rgba(45,184,242,.2);
}

.m-t70 {
    margin-top: 75px
}

.m-l10 {
    margin-left: 10px
}

.top-list {
    margin-left: 30px
}

.zy-data {
    float: left
}

.zy-data01 {
    float: left;
    margin-left: 10px
}

.zy-txt {
    font-size: 14px;
    display: block;
    line-height: 28px;
    color: #fff;
    margin-top: 10px;
    margin-left: 5px;
    font-weight: 200
}

.zy-txt01 {
    color: #17b3fe;
    font-size: 36px;
    font-weight: 600
}
/*文章排行*/
.left-con {
    width: 50%;
    float: left
}

.w100p {
    width: calc(100% - 20px)
}

.cicle {
    font-size: 24px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    background-color: #9cbfd3;
    line-height: 50px
}

.yuedu {
    float: right;
    padding: 10px
}
/*.pd_con {float: left;width: calc(100% - 161px - 15px); padding-left: 15px;padding-top: 10px;padding-bottom: 10px}*/
.yd-data {
    color: #f99507;
    font-size: 20px
}

.font-img {
    margin-left: 5px
}

.pm-list {
    padding: 10px 30px
}

    .pm-list li a {
        display: inline-block;
        color: #fff;
        font-size: 18px;
        line-height: 36px
    }

.pm-txt {
    color: #ffe931;
    font-size: 24px;
    margin-right: 5px
}

.pm-txt01 {
    color: #3ee3ed;
    font-size: 24px;
    margin-right: 5px
}

.w-bg {
    background-color: rgba(255,255,255,.2);
    bottom: 0;
    position: absolute;
    padding: 10px;
    width: calc(100% - 20px)
}

.div-info li a {
    color: #fff;
    float: left;
    padding: 5px 10px;
}

    .div-info li a:hover {
        opacity: 0.5
    }

.txt-info {
    display: block;
    width: 280px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.fa-links {
    background-color: #040a1e;
    padding-bottom: 10px;
    border-top: 1px solid #666
}

    .fa-links .hd {
        margin: 15px 0 10px 0;
    }

        .fa-links .hd span {
            color: #686868;
            font-size: 16px;
            margin-right: 10px;
            display: inline-block;
        }

    .fa-links .bd div a {
        display: inline-block;
        float: left;
        line-height: 28px;
        padding: 0 15px 0px 0;
        color: #666;
        white-space: nowrap;
    }

        .fa-links .bd div a:hover {
            color: #fff
        }

.copyright {
    border-top: 0;
    background-color: #040918
}

footer {
    background-color: #434445
}

.fa-links {
    background-color: #434445
}

.copyright {
    background-color: #434445;
}

.border-top {
    border-top: 1px solid #565657;
}
/*.txt-info {}*/
/*.txt-info:hover {opacity: 0.5}*/
/*自适应屏幕大小样式*/
@media (max-width: 600px) {
    .banner01 {
        width: 100%;
        background-size: auto 100%;
        background-position: center;
        min-width: 100%;
        height: 200px;
    }

    .jianjie {
        width: calc(100% - 20px);
        margin: 0px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .jianjie img {
            width: 100%;
            height: auto;
        }

    .pd80 {
        padding: 30px 0px
    }

    .left_con {
        width: calc(100% - 20px);
        margin: 0px 10px;
    }

    .m-t50 {
        margin-top: 20px
    }

    .bt {
        text-align: center
    }

    .line {
        margin: 5px auto
    }

    .item_hd {
        width: calc(100% - 20px);
        margin: 10px;
    }

    .top_hd {
        width: 100%
    }

        .top_hd img {
            width: auto;
            height: auto;
            max-width: 100%;
            max-height: 100%;
        }

    .new_list ul li:nth-child(2n) {
        float: none
    }

    .new_bt {
        width: 250px
    }

    .new_bt01 {
        width: 250px
    }

    .new_list ul {
        text-align: center;
    }

        .new_list ul li {
            margin: 0 auto;
            display: block;
            width: calc(100% - 10px)
        }

    .pd30 {
        padding: 0
    }

    .col_item {
        width: calc(100% - 20px - 60px);
        margin: 10px;
    }

    .consultant {
        text-align: center
    }

    .rou_list ul li {
        width: calc(100% - 20px);
        margin: 10px
    }

        .rou_list ul li:nth-child(2n) {
            float: none
        }

    #nav_select {
        width: 100%
    }

        #nav_select li {
            width: 25%;
            margin-left: 5%
        }

    #con_select li {
        width: calc(100% - 20px);
    }

    .text_psy {
        margin-top: 0px
    }

    .pd_bt {
        width: 150px
    }

    .pd_con {
        padding-left: 10px
    }

    .left_jianjie {
        width: calc(100% - 10px);
        margin: 0 5px
    }

    .right_data {
        width: calc(100% - 10px);
        margin: 0 5px
    }

    .col-02, .col-03, .col-04, .col-05 {
        width: calc(100% - 10px);
        margin: 0 5px
    }

    .left-con {
        width: calc(100% - 10px);
        margin: 0 5px
    }

    .data-are {
        height: auto;
    }

    .pm-list {
        width: calc(100% - 60px);
    }

    .m-t70 {
        margin-top: 5px
    }

    .m-l10 {
        margin-left: 0px
    }

    .div-info li {
        display: none
    }

        .div-info li :nth-of-type(1) {
            display: block
        }
}

.index_page .nav .txt {
    color: #fff;
}

.bg-user {
    background-attachment: scroll;
}

.txt span:after {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #0bee3b;
    content: "";
    position: absolute;
    left: 6px;
    top: 50%;
}

.dl {
    font-size: 14px !important;
    float: left !important;
    padding-right: 5px !important;
}

    .dl:hover {
        color: #17b3fe
    }

.zc {
    float: left !important;
    font-size: 14px !important;
    padding-left: 0 !important;
}

    .zc:hover {
        color: #17b3fe !important;
    }

.text_jianjie {
    color: #333;
    letter-spacing: 2px;
}

.button {
    font-size: 14px
}

.button {
    width: 50px;
    height: 33px
}

.btnBg {
    background-image: url("../images/ss-icon.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 35px;
    z-index: 99;
    width: 50px;
    height: 33px;
    right: -15px
}
/*.w-bg {width: calc(50% - 20px);margin: 0 auto;left: 25%}*/
/*.div-info {width: 750px;margin: 0 auto}*/
.div-info li a {
    text-align: center
}
/*.w-bg {background-color: transparent}*/
.psy-icon {
    float: left
}

.left-item {
    float: left;
    margin-left: 10px
}

.txt-info {
    font-weight: 600;
    text-align: left;
    font-size: 14px
}

.time {
    text-align: left;
    font-size: 12px;
    line-height: 20px
}

.div-rk {
    background-color: #fafafa;
}

.rk-title {
    font-size: 20px;
    color: #464545;
    text-align: center;
    font-weight: bold;
    padding-top: 53px;
}

.rk-xian {
    width: 36px;
    height: 3px;
    background-color: #17b3fe;
    margin: 10px auto;
}

.about-js {
    line-height: 30px;
    text-align: center;
    width: 805px;
    margin: 0 auto;
    font-size: 15px;
    color: #787878;
}

.rk-list {
    padding-top: 30px;
    padding-bottom: 30px;
}

    .rk-list li {
        position: relative;
        float: left;
        margin-right: 10px;
        width: 590px;
        height: 200px;
        overflow: hidden;
    }

        .rk-list li img {
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -o-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
            -webkit-transition: all 1s;
            -moz-transition: all 1s;
            -ms-transition: all 1s;
            -o-transition: all 1s;
            transition: all 1s;
        }

.rk-li-posi {
    padding: 0 20px;
    position: absolute;
    right: 28px;
    top: 20px;
    width: 220px;
    height: 161px;
    /*background: rgba(255,255,255,0.85);*/
}

.rk-li-posi-name {
    font-size: 28px;
    color: #fff;
    /*font-weight: bolder;*/
    margin-top: 22px;
    text-align: right;
    margin-top: 40px;
}

.rk-li-posi-xian {
    margin: 14px 0;
    width: 57px;
    height: 2px;
    background-color: #b8b8b9;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    display: none;
}

.rk-li-posi-js {
    margin-bottom: 10px;
    font-size: 13px;
    color: #787878;
    line-height: 22px;
    display: none;
}

.rk-li-posi-more {
    width: 120px;
    height: 30px;
    margin: 0 auto;
    border-radius: 20px;
    background-color: #fff;
    text-align: center;
    line-height: 30px;
    color: #17b3fe;
    font-size: 14px;
    float: right;
    margin-top: 10px;
}

.rk-list li:hover .rk-li-img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.rk-list li:hover .rk-li-posi-xian {
    width: 170px;
    background-color: #17b3fe;
}

.yj-bt {
    font-size: 16px;
    color: #fff;
}

.pm-list li a {
    font-size: 14px;
    line-height: 36px
}

.pm-txt {
    font-size: 20px;
    line-height: 36px
}

.pm-txt01 {
    font-size: 20px;
    line-height: 36px
}

.line-border {
    height: 16px;
    width: 2px;
    background-color: #17b3fe;
    margin-right: 5px;
    float: left;
    margin-top: 3px
}

@media (max-width: 600px) {
    .rk-list li {
        width: calc(100% - 20px);
        margin: 0 10px
    }

    .rk-li {
        margin: 10px 0
    }

    .banner01 {
        background: url(../images/banner.png) center no-repeat;
        width: 100%;
        background-size: 100%;
        background-position: center;
        min-width: 100%;
        height: 200px;
    }
}


.top_hd {
    overflow: hidden;
}

.pd_img {
    overflow: hidden;
}

.div-info li a {
    display: inline-block;
    width: calc(33.3333% - 20px);
}

.txt-info {
    width: auto !important;
    text-align: center;
}

.more_text {
    font-size: 18px;
    line-height: 36px;
    width: 15%;
    border: 1px solid #999;
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color: #999;
}

    .more_text:hover {
        color: #fff;
        background-color: #17b3fe;
        border: 1px solid #17b3fe;
    }

.index_page .nav .button1 {
    width: 50px;
    height: 33px;
}

.btnBg {
    background-image: url("../images/ss-icon.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 35px;
    z-index: 99;
    width: 50px;
    height: 33px;
    right: -15px
}

.index_page .nav .drop-ico {
    background-image: url("../images/white-arrow.png");
    background-repeat: no-repeat;
    width: 10px;
    height: 6px;
    background-position: right;
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 3px;
}
/*.drop-ico:hover {background-image: url("images/blue-arrow.png");}*/
header.active01 .drop-ico {
    background-image: url("../images/gray-arrow.png");
    background-repeat: no-repeat;
    width: 10px;
    height: 6px;
    background-position: right;
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 3px;
}

.nav .nav01:hover .drop-ico {
    background-image: url("../images/blue-arrow.png");
}

.text_jianjie {
    letter-spacing: 1px;
}

.loginBox {
    display: none
}

@media (max-width: 600px) {
    .m_img {
        top: 25px;
        height: 48px;
    }

    .loginBox {
        background-color: #eee;
        width: 100%;
        height: 25px;
        border-bottom: 1px solid #ddd;
        line-height: 25px;
        display: block;
        text-align: right;
        position: fixed;
        z-index: 999;
    }

        .loginBox a {
            float: right;
            display: inline-block;
            margin-right: 10px;
            color: #17b3fe;
        }

    .banner01 {
        background-size: cover;
        top: 25px;
    }

    .rk-li-posi {
        right: auto;
    }

    .rk-li-posi-more {
        display: none;
    }

    .bg-zx {
        background: none
    }

    .m-b20 {
        margin-bottom: 0
    }

    .top_hd img {
        width: 100%;
    }

    .m-t70 {
        margin-bottom: 6px;
    }

    .left_links ul {
        margin-right: 0;
    }

    .left_links {
        padding-top: 60px;
    }

    .ss input[type="text"] {
        border: 1px solid #ddd;
        font-size: 14px;
        color: #999;
    }

    .mt-tabpage-count .mt-tabpage-item {
        width: 400px !important;
    }

    .rk-li-posi-name {
        text-align: left;
        margin-top: 20px;
    }
}

.text_hd span {
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 60px;
    width: calc(100% - 10px);
    padding: 0 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.yd-data {
    text-align: left;
}

.yuedu {
    width: 100px;
}

.pd_bt {
    width: 390px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 400px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.index_page .headbox_second {
    color: #fff;
}

.headbox_second {
    left: 0;
    width: 100px;
    font-size: 14px;
    line-height: 90px;
    margin-left: 20px;
    position: relative;
    display: inline-block;
}

    .headbox_second div {
        float: left;
    }

.nav_son {
    display: none;
    background-color: #273339;
    width: 120px;
    position: absolute;
    top: 60px;
    border: 1px solid #363535;
}

    .nav_son div {
        float: none;
        line-height: 32px;
        padding: 0px 10px;
        margin: 0 auto;
        text-align: center;
    }


.headbox_second div:hover .nav_son {
    display: block;
    cursor:pointer;
}
.nav_son_box {
    display: none;
    position: absolute;
    left: 120px;
    top: 0;
    background-color: #273339;
    border: 1px solid #363535;
    margin-top: -1px;
}

.nav_son div:hover {
    background-color: #00a0e9;
}

    .nav_son div:hover .nav_son_box {
        display: block;
    }

.nav_son .nav_son_true {
    background-color: #00a0e9;
}
/* .nav_son.nav_son_true  {background-color: #273339;} */

.nav_son_box {
    padding: 0 !important;
    width: 120px;
}

    .nav_son_box div {
        background-color: #273339;
        padding: 0px 10px;
        margin: 0 auto;
    }

        .nav_son_box div:hover {
            color: #00a0e9;
            background-color: #273339;
        }

    .nav_son_box .nav_son_true {
        background-color: #273339;
        color: #00a0e9;
    }

.jg-span {
    overflow: hidden;
    width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jg-span-90 {
    display: inline-block;
    overflow: hidden;
    width: 85px;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.jg-span-90:hover{
    cursor:pointer;
}
